%%TYPE number
%%BEGIN

0x0300-0x034E,0
0x0360-0x0362,0
0x0483-0x0486,0
0x0488-0x0489,0
0x1100-0x1159,2
0x115F-0x115F,2
0x20D0-0x20E3,0
0x2E80-0x2E99,2
0x2E9B-0x2EF3,2
0x2F00-0x2FD5,2
0x2FF0-0x2FFB,2
0x3000-0x3007,2
0x300C-0x3013,2
0x3016-0x3017,2
0x301C-0x303A,2
0x303E-0x303E,2
0x3041-0x3094,2
0x3099-0x309A,0
0x309B-0x309E,2
0x30A1-0x30FE,2
0x3105-0x312C,2
0x3131-0x318E,2
0x3190-0x31B7,2
0x3200-0x321C,2
0x3220-0x3243,2
0x3260-0x327B,2
0x327F-0x32B0,2
0x32C0-0x32CB,2
0x32D0-0x32FE,2
0x3300-0x3376,2
0x337B-0x33DD,2
0x33E0-0x33FE,2
0x3400-0x4DB5,2
0x4E00-0x9FA5,2
0xA000-0xA48C,2
0xA490-0xA4A1,2
0xA4A4-0xA4B3,2
0xA4B5-0xA4C0,2
0xA4C2-0xA4C4,2
0xA4C6-0xA4C6,2
0xAC00-0xD7A3,2
0xF900-0xFA2D,2
0xFE20-0xFE23,0
0xFE30-0xFE44,2
0xFE49-0xFE52,2
0xFE54-0xFE66,2
0xFE68-0xFE6B,2
0xFF01-0xFF5E,2
0xFFE0-0xFFE6,2
